-- 基础信息
base_info = {
	group_id = 133008639
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 639001, gadget_id = 70310015, pos = { x = 1041.410, y = 448.446, z = -818.576 }, rot = { x = 0.000, y = 0.000, z = 9.537 }, level = 30, persistent = true, area_id = 10 },
	{ config_id = 639002, gadget_id = 70310015, pos = { x = 1035.482, y = 447.150, z = -818.529 }, rot = { x = 354.525, y = 0.493, z = 354.848 }, level = 30, persistent = true, area_id = 10 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 639001, 639002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
